.rs_events_container { width: 100%; }
.rs_event_image { margin-right: 15px; }
.rs_event_image > a { display: block; width: 375px; height: 270px; background-repeat: no-repeat; background-position: center center; background-size: cover; }

.rs_event_image img { border-radius: 0; width: 100%; max-width: 150px; }
.rs_event_detail { margin-bottom: 10px !important; }
.rs_event_details { overflow: hidden; padding: 5px; }
.rs_event_details .event_summary { display: inline-block; }
.rs_event_details .event_description_more { display: inline-block; }
.rs_event_details .event-description { font-size: 14px; }
.rs_event_details .event-description-label { font-size: 14px; margin-bottom: 0; }
body .rs_event_details span.event_label { width: 80px; }
.rs_search { border: 0; padding: 0; }
.rs_search .elSelect { border-radius: 0; border-color: #666; background: #FFF url(select-general.png) right 8px top 16px no-repeat; line-height: 1; height: 40px; position: relative; box-shadow: inset 0px 0px 0px 1px rgba(102,102,102,0.5); }
.rs_search .rs_select_top { margin-right: 30px; }
.rs_search > div:nth-of-type(3) { margin-right: 0; }

.rs_search .rs_select_top .rs_search_button { background-color: transparent; border-radius: 0; width: auto; color: #ed1e24; font-size: 18px; font-family: 'omnes-pro'; border: 1px solid #ed1e24; height: 40px; padding-left: 15px; padding-right: 15px; box-shadow: inset 0px 0px 1px 0px #F5A5B4; }
.rs_search .rs_select_top .rs_search_button:hover { background-color: #ed1e24; color: #FFF; }
.rs_search .rs_select_top .rs_search_button:before { content: "Search"; text-transform: uppercase; text-shadow: none; }
.rs_search .rs_select_top .rs_search_button #search_btn { background: transparent; display: none; }
.rs_search #rseprosearch { margin-right: 30px; border-radius: 0; background: #FFF !important; height: 40px; padding-left: 10px; padding-right: 10px; color: #000; border-color: #666 !important; font-family: 'omnes-pro'; font-size: 18px; box-shadow: inset 0px 0px 0px 1px rgba(102,102,102,0.5); }


.elSelect .selectedOption { font-size: 16px; font-family: 'omnes-pro'; color:#3b3b3a; font-weight: normal; padding: 12px 10px; width: 160px; }
.elSelect .dropDown { background: transparent; display: none; }
.elSelect .optionsContainer { border-radius: 0; left: -1px; z-index: 200; }
.elSelect .option { font-size: 12px; font-weight: normal; color:#3b3b3a; padding: 8px 0 8px 10px; }

.rs_filter { margin-top: 10px; }
ul#rs_filters li a.rsepro_close { width: 11px; }
ul#rs_filters li span { font-size: 12px; }
ul#rs_filters li strong { font-weight: normal; font-size: 12px; }

@media (max-width: 991px) {
	.elSelect .selectedOption { width: 150px; }
	.rs_event_image > a { width: 225px; height: 162px; }
	.rs_search .rs_select_top { margin-bottom: 15px; }
}

@media (max-width: 767px) {
	#rs_select_top1 { width: 50%; padding-right: 7px; margin-right: 0; margin-bottom: 15px; }
	#rs_select_top2 { width: 50%; padding-left: 7px; margin-right: 0; margin-bottom: 15px; }
	.rs_search > div:nth-of-type(3) { width: 100%; padding-right: 120px; }
	.rs_search .rs_select_top .rs_search_button { position: absolute; right: 0; top: 0; }
	.rs_search #rseprosearch { width: 100%; margin-right: 0; }
	.elSelect .selectedOption { width: 100%; }
}

@media (max-width: 580px) {
	.rs_event_image { width: 100%; float: none; margin-right: 0; margin-bottom: 15px; }
	.rs_event_image img { max-width: 100%; }
}
